.subsribes .sublist .premium_plan {
    width: 23.125rem;
}

.subsribes table {
    padding: 10vw;
}

.products .list_of_products .product_box_list .product_list {
    grid-template-columns: 1fr 1fr;
    gap: 5vw;
}

.popups .add_to_card_popup .item_options .options .character select {
    width: 80%;
}